[318E_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 5.300000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.450000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.540000
Rayleigh_Multiplier = 0.050950
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 89.110001
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = -0.117803 -0.765380 0.632705
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.092000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = 0.000000
UseFog = false

[318E_hazy_heavycloud]                 
; Quasi Night
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.860000
Car_Diffuse_Lighting = 1.500000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 1.000000
CloudName = Us_clear
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.360000
FogBlue = 0.01
FogEnd = 1.000000
FogGreen = 0.02
FogRed = 0.02
FogStart = 6.0
Greenstein_Value = -0.080000
Inscattering = 0.0060
Mie_Multiplier = 0.00001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 0.940000
Rayleigh_Multiplier = 5.0
SkyboxName = Morning_clear
SkyboxSaturation = 2.00000
Skybox_Scale = 100.000000
Specular_Alpha = 0.190000
Specular_Glossiness = 2.500000
SunDir = 0.618249 -0.048616 -0.784477
SunOffset = 0.1000000
Sun_Intensity = 35.000000
SuperbowlFogEnd = 4960.000000
SuperbowlFogStart = -3890.000244
Superbowl_Scale = 10.200000
Terrain_Reflectance = 0.100000
Terrain_Reflectance_Blue = 0.5600000
Terrain_Reflectance_Green = 0.460000
Terrain_Reflectance_Red = 0.430000
Turbidity = -0.100000
UseFog = true
